{
  "navigationBarTitleText": "我的",
  "usingComponents": {
    "Container": "../../component/container/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-button": "@vant/weapp/button/index"
  }
}